/* reset HTML elements */
body,h1,h2,h3,h4,h5,h6,table,th,tr,td,input,textarea,form,select,option,fieldset,ul,ol,pre {margin:0;padding:0}

/* HEADERS */
#container h1,#container h2,#container h3,#container h4,#container h5,#container h6 {margin-bottom:10px;margin-top:10px}
#container h1 {font-size:1.8em;font-weight:lighter;color:#000}
#container h2 {font-size:1.7em;font-weight:lighter;color:#000}
#container h3 {font-size:1.5em;font-weight:lighter;color:#333}
#container h4 {font-size:1.5em;font-weight:lighter;color:#333}
#container h5 {font-size:1.3em;font-weight:lighter;color:#333}
#container h6 {font-size:1.3em;font-weight:lighter;color:#333}

html,body {font-size:90%;margin:0;padding:0}
body {font-family:Tahoma, Arial, Verdana, sans-serif;color:#585858;background:#FFF}

#container {z-index:1;width:900px;margin:0 auto}
/* reset all divs */
#container div {position:relative;display:block}
div#content {width:900px;margin:88px auto 0 auto}
#content div {float:left}
#body {background:#FFF;width:900px;padding:0}

/* fixed header */
#header-wrap {position:fixed;top:0;left:0;width:100%;z-index:10}
#header-container {height:85px;background:#FFF}
#header {width:900px;margin:0 auto;position:relative;padding-top:0}
#header div {position:relative;display:block}
#header div.top_left,#header div.bottom {float:left}
#header .top_right {float:right}
#header .top {height:40px;width:900px;background:#FFF}
#header .top_left {width:410px;height:40px}
#header .top_right {width:480px;height:50px;text-align:right;background:#FFF}
#header .bottom {width:900px;height:28px;font-size:.9em}
#slide_me {top:-44px}

img,td,table {border:0}
td {margin:0;padding-top:5px;padding-bottom:5px;vertical-align:top}
th {padding:5px;background:#E8E8E8;text-align:left}
table {border-collapse:collapse;vertical-align:top}
ol,ul {clear:both;margin-left:30px;margin-top:10px;margin-bottom:10px}
ul {list-style:square}
p {margin-bottom:12px;margin-top:12px;clear:both}
fieldset{border:none}
hr {border:none;display:block;float:none;padding:0;height:1px;background:#CACACA;margin:15px 0 15px 0}

/*FORMS*/
/* standard style for fields with grey border */
input {font-family:Arial, Verdana, sans-serif;font-size:.9em;color:#585858}
/* apply this style to remove formatting */
.plain_field {border:none;padding:0}
/* custom form elements */
#login .field_secure {border:1px solid #CCC;padding:5px;margin-bottom:10px}

/* LINKS */
/* generic link */
a {text-decoration:none;color:#7BB138}
a:hover,a:active {text-decoration:underline;color:#333}

/* TOP TOOLBAR */
#header .top_right ul {list-style:none;margin:0;float:right;margin-top:33px;}
#header .top_right li {float:left}
#header .top_right li a {font-size:1.1em;color:#333;font-weight:normal;text-decoration:none;padding:2px 8px 2px 8px;text-transform:uppercase}

#header .top_right li a:link,#header .top_right li a:visited {color:#333;text-decoration:none}
#header .top_right li a:hover,#header .top_right li a:active {color:#333;background:#CCC;text-decoration:none}

#header .top_right li a.on:link,#header .top_right li a.on:visited {color:#FFF;background:#333;text-decoration:none}
#header .top_right li a.on:hover,#header .top_right li a.on:active {color:#FFF;background:#7BB138;text-decoration:none}

/* home sub toolbar */
#header .bottom ul {list-style:none;margin:0;float:right;margin-top:9px;margin-right:8px}
#header .bottom li {float:left;margin-left:10px}
#header .bottom li a {font-size:1.1em;color:#999;font-weight:normal;text-decoration:none}
#header .bottom li a:hover {font-size:1.1em;color:#333;font-weight:normal;text-decoration:none}
/* for projects */
#container li a.black_link {color:#000}

/* FEATURE */
#feature {width:900px;height:500px;overflow:hidden}
#main_feature {width:900px;overflow:hidden}
#text_holder {margin-top:10px}
#projects_holder,#text_holder {width:900px}
table#client_list td {padding-right:50px}

#documents_holder {margin-top:10px;float:left;display:block;clear:both}
#documents_holder table {margin-bottom:10px}
#documents_holder td {padding:0 20px 10px 0}
#documents_holder_search {margin-top:10px;padding:5px;float:left;display:block;clear:both}
#documents_holder_search th,#documents_holder th {background:#EEE;color:#666}
#documents_holder_search td,#documents_holder_search th,#documents_holder th {text-align:left;padding:5px}
#downloads_holder {padding:0}

/* colour categories */
.light_grey_bg {background:#999}
.dark_grey_bg {background:#333}
.black_bg {background:#000}

/* clears between divs */
.clear {clear:both;display:block;height:1px;overflow:hidden;margin:0;padding:0}

/* tooltip */
.tt_location {line-height:20px}
div.tt_location {padding:5px}

/* tipsy tooltip */
.tipsy { padding:5px; font-size:11px; background-repeat:no-repeat; z-index:999}
.tipsy-inner { padding:4px 5px; background:#333; color:#FFF; max-width:200px; text-align:center; z-index:999}
.tipsy-north { background-image:url(/imgs/tipsy/tipsy-north.gif); background-position:top center; z-index:999}
.tipsy-south { background-image:url(/imgs/tipsy/tipsy-south.gif); background-position:bottom center; z-index:999}
.tipsy-east { background-image:url(/imgs/tipsy/tipsy-east.gif); background-position:right center; z-index:999}
.tipsy-west { background-image:url(/imgs/tipsy/tipsy-west.gif); background-position:left center; z-index:999}

/* TOOLTIP */
#tooltip {position:absolute;z-index:1001;border:1px solid #CCC;background-color:#FFF;padding:5px;opacity:1;max-width:300px}
#tooltip h6, #tooltip div { margin:0;font-size:1em;font-weight:normal}

/* colours */
.black {color:#000}
.light_grey {color:#999999}
.dark_grey {color:#585858}
.white {color:#FFF}

.mustard {color:#F87907}
.orange {color:#F24F00}
.red {color: #CE1B00}

/* sizes */
	/* fixed */
.size_19px {font-size:19px}
.size_17px {font-size:17px}
.size_16px {font-size:16px}
.size_14px {font-size:14px}
	/* variable */
.very_small {font-size:.9em}
.small {font-size:.95em}
.medium_small {font-size:1.2em}
.medium {font-size:1.3em}
.medium_large {font-size:1.4em}
.large {font-size:1.6em}
.xlarge {font-size:1.7em}
.xxlarge {font-size:1.8em}

/* weights */
.bold {	font-weight:700}
.lighter {font-weight:lighter}
.normal {font-weight:normal}

/* 
p = padding
pl = padding left
plt = padding left top
mrb = margin right bottom
etc.
*/

/* START padding */
.p_5px {padding:5px}
.p_10px {padding:10px}
.p_15px {padding:15px}
.p_20px {padding:20px}
.pl_10px {padding-left:10px}
.pl_15px {padding-left:15px}
.ptb_10px {padding-top:10px;padding-bottom:10px}
.pt_10px {padding-top:10px}
.pb_5px {padding-bottom:5px}
.pb_10px {padding-bottom:10px}
.ptb_5px {padding-top:5px;padding-bottom:5px}
/* END padding */

/* START margin */
.m_5px {margin:5px}
.m_10px {margin:10px}
.m_15px {margin:15px}
.m_20px {margin:20px}
.mt_5px {margin-top:5px}
.mr_5px {margin-right:5px}
.ml_5px {margin-left:5px}
.ml_10px {margin-left:10px}
.ml_20px {margin-left:20px}
.mr_10px {margin-right:10px}
.mt_10px {margin-top:10px}
.mb_10px {margin-bottom:10px}
.mb_20px {margin-bottom:20px}
.mb_30px {margin-bottom:30px}
.mtb_10px {margin:10px 0 10px 0}
.mtb_20px {margin:20px 0 20px 0}
.mt_bottom_15px {margin-bottom:15px}
.mt_50px {margin-top:50px}
.mt_70px {margin-top:70px}
.ml_20px {margin-left:20px}
/* END margin */

.mp_none {padding:0;margin:0}